{

	//[引燃]的持续时间<color=#2BAD00>延长至10秒。</color>



	"AbilityName" : "Card_Ashes_1000103",

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking":"Unique",

        "BuffRevises": [

            {

                "FilterType": "ByBuffGroup",

                "GroupName": "Burn",

                "Params": [

                    {

                        "Name": "Duration", //增加持续时间

                        "Delta": "%Duration_Delta"

                    }

                ]

            }

        ]

	},

	"AbilitySpecials" : 

	{

        "Duration_Delta" :

        {

        	"Value" : 4

        }

    }

}